{
    "uploading-file": "Fazendo upload do arquivo...",
    "select-file-to-upload": "Escolha um arquivo para fazer upload!",
    "upload-success": "Upload realizado com sucesso!",
    "maximum-file-size": "No máximo %1 kb"
}